
Infrastructure - Task #3967

Story # 3932 (Closed): DataONE Python products documentation

Update ONEDrive install docs for PyPI distribution

2013-09-05 18:55 - Roger Dahl

Status: Closed Start date: 2013-09-05

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_client_ONEDrive Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2013-10-02 14:29 - Roger Dahl

- Status changed from New to In Progress

- Product Version set to *

#2 - 2013-10-02 14:33 - Roger Dahl

- Parent task changed from #3944 to #3932

#3 - 2013-11-15 17:14 - Roger Dahl

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
